.description {
	height: 200px;	
}
.stats_container_stats_title {
	height: 100px;
	width: auto;
	margin: 0 0 0 -103px;
	font-size: 50px;
	color: #E8E8E8;
	font-weight: bold;
	letter-spacing: 8px;
}
.scroll_stats_container {
	width: 100%;
	overflow: hidden;
	height: 368px;
}
.stats_container_stats {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 0 0;
	height: 100%;
	width: 100%;
	padding: 0 17px 17px 0;	
	overflow-y: scroll;
}
.stats_container_percentage {
	grid-column: 1 / 1;
}
.stats_container_engagement {
	grid-column: 2 / 2;
}
.stats_container_buyer {
	grid-column: 1 / 3;
	padding: 20px 0 0 8px;
}
.stats_container_deal {
	grid-column: 1 / 3;	
	margin: 15px 0 30px 0;
	padding: 0 10px 0 10px;
}
.stats_container_deal_btn {
	width: 104%;
	height: 100px;
	margin: 0;
	text-decoration: none;
	outline: none;
	border: none;
	background-color: #E8E8E8;
	border-radius: 3px;
	color: #F8F8F8;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	cursor: pointer;
}
.stats_container_deal_btn:hover {
	color: #F8F8F8;
	background-color: #D1D1D1;	
}
.user_comments_container {
	margin: 0 0 30px 30px;
	line-height: 25px;
	font-size: 18px;	
}
.user_comments_container_title {
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
}
.user_comments_container_comment {
	font-style: italic;
	word-wrap: break-word;
	display: block;
    word-break: break-word;
}
.user_comments_container_date {
	font-size: 16px;
	color: #888888;
	font-style: italic;
	font-weight: bold;
}
.user_bids_container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 0;
	font-size: 18px;
	font-weight: bold;
}
.user_bids_container_title {
	grid-column: 1 / 4;
	align-self: center;
	justify-self: center;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
}
.user_bids_container_time {
	grid-column: 1 / 4;
	align-self: center;
	justify-self: center;
	margin: 0 0 60px 0;
	font-size: 16px;
	color: #888888;
	font-style: italic;
	font-weight: bold;
}
.user_bids_container_left {
	grid-column: 1 / 1;
	align-self: center;
	justify-self: center;
}
.user_bids_container_center {
	grid-column: 2 / 2;
	align-self: center;
	justify-self: center;
}
.user_bids_container_right {
	grid-column: 3 / 3;
	align-self: center;
	justify-self: center;
}
.user_bids_container_amount {
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
	color: #D1D1D1;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom: 2px solid #D1D1D1;	
}
.user_type_bids_container_left {
	grid-column: 1 / 1;
	align-self: center;
	justify-self: center;
	margin: 0 0 110px 0;
	color: #D1D1D1;
	font-size: 18px;
	font-weight: bold;
}
.user_type_bids_container_center {
	grid-column: 2 / 2;
	align-self: center;
	justify-self: center;
	margin: 0 0 110px 0;
	color: #D1D1D1;
	font-size: 18px;
	font-weight: bold;
}
.user_type_bids_container_right {
	grid-column: 3 / 3;
	align-self: center;
	justify-self: center;
	margin: 0 0 110px 0;
	color: #D1D1D1;
	font-size: 18px;
	font-weight: bold;
}